Bug 481584 - [RFE] Be explicit about default options to condor_configure_node
[RFE] Be explicit about default options to condor_configure_node
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
1.1
All Linux
low Severity medium
: 1.1.1
: ---
Assigned To: Robert Rati
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-26 10:52 EST by Matthew Farrellee
Modified: 2009-04-21 12:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 12:19:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Farrellee 2009-01-26 10:52:10 EST
Description of problem:

When presented with some yes/no options, it is not clear which is the default, e.g. "y/n?" vs "y/N?"


Version-Release number of selected component (if applicable):

condor-remote-configuration-server-1.0-11.el5
Comment 1 Robert Rati 2009-01-30 10:52:40 EST
All y/n questions have their defaults clearly stated now.  Will be fixed in:

condor-remote-configuration-server-1.0-12
Comment 2 Martin Kudlej 2009-02-18 04:26:43 EST
Validated on RHEL 5.3 i386/x86_64 on packages:
condor-remote-configuration-server-1.0-14.el5

->VERIFIED
Comment 4 errata-xmlrpc 2009-04-21 12:19:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0434.html

Note You need to log in before you can comment on or make changes to this bug.